/*
* CSS3 responsive styles for www.muzeumprahy.cz
* Copyright 2015, ActiveNet.cz by P.Beseda
* last update 02/02/2015
*/

@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body  {font-family:Arial}

.head {
    position: relative;
    height: 110px;
    text-align: center;
    margin-bottom: 10px;
    z-index: 100;
}
/*.head h1 {font-family: arial,"PT Sans Narrow",sans-serif; font-size: 2.2rem; line-height: 1.2; color:#050505; letter-spacing: 0rem; text-transform:uppercase; padding-top:24px;margin-bottom:0px;}*/
.head h1 {
    font-family: arial,"Archivo Narrow",sans-serif;
    font-size: 2.2rem;
    line-height: 1.2;
    color: #050505;
    letter-spacing: 0rem;
    text-transform: uppercase;
    padding-top: 35px;
    margin-bottom: 0px;
}
.head h1 span {background:#ffffff;}
.head a.logo {
    display: block;
    position: absolute;
    width: 82px;
    height: 82px;
    background: #ffffff url('/media/images/web/mmp-logo2.png') 0 0 no-repeat;
    background-size: 100%;
    color: red;
    z-index: 1000;
    margin: 15px 10px;
}
/*.full.head {background:#ffffff url('/media/images/web/mmp-logo-full.png') 0 0 no-repeat;}*/
div.gray-band{
    background: #f3f3f3;
}

.nadpis h2 {font-size: 1.8rem; line-height: 1.2;  letter-spacing: 0rem; padding-left:10px; margin-bottom:5px; margin-top: 5px; }

.napoveda {
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0rem;
    padding-left: 10px;
    margin-bottom: 3px;
    margin-top: 3px;
}
.napoveda a:not(.plate) {
    color: #818181;
    text-decoration: none;
}
.napoveda a:hover:not(.plate) {
    color: #ca252b;
    text-decoration: none;
}
.napoveda.breadcrumbs {
    font-size: 1.2rem;
}
.napoveda #slide-date {
    font-size: 12px;
}

.filtry {font-size: 1.2rem; line-height: 1.2;  letter-spacing: 0rem; padding-left:10px;margin-bottom:2px;margin-top:2px; }
.filtry span {padding-right:6px;}
.filtry a {color: #818181; text-decoration: none;padding:0 8px;background:url('/media/images/web/sipka-bl.png') left center no-repeat;}
.filtry a:hover,.filtry a.active {color: #ca252b; text-decoration: none;background:url('/media/images/web/sipka_a50.png') left center no-repeat;}

.zobrazit {
    font-size: 14px;
    color: #818181;
    padding-left:10px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.zobrazit div {margin-top: 5px;list-style-type: none;}
.zobrazit div div {line-height: 31.5px;background-color: #e6e6e6;box-sizing: border-box; width:184px; heght:32px; float: left;margin-right: 5px;}
.zobrazit div div a{display: block; text-align: center;box-sizing: border-box; color: #000000; font-size: 14px; text-decoration: none;}
.zobrazit div div a:hover {color: #fff;}
.zobrazit div div:hover {background-color: #ca252b; color: #fff;}
.zobrazit div div .active{background-color: #ca252b; color: #fff;}




.feature img {
    height: auto !important;
    margin:0;
    padding:5px 0;
    padding-top: 7px;
    max-width: 100%;
}
.feature .zoom {
    display: inline-block;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: #E6E6E6;
}
.feature .zoom.start:after {
    content: '';
    display: block;
    margin-top: 75%;
}
.feature .zoom > img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.active-zoom {
    cursor: url('/media/images/web/zoom-in.png'), auto;
}
.active-zoom.zoomed {
    cursor: url('/media/images/web/zoom-out.png'), auto;
}

.feature a {color: #818181; text-decoration: none;}
.feature a:hover {color: #ca252b; text-decoration: none;}

/* navigace */

.relativ{
    position: relative;
}
.abs-low{
    position: absolute;
    bottom: 0px;
    width: 100%;
    z-index: -1000;
}

nav.top-menu {
    float: left;
    /*font-family: "PT Sans Narrow",sans-serif;*/
    font-family: "Archivo Narrow",sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    width: 100%;
    /*white-space: nowrap;*/
    /**/
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
    flex-wrap: wrap;
}
nav.top-menu ul li {
    list-style: none;
    float: left;
    margin: 8px 10px 0 0;
}
nav.top-menu .item:not(.separator-red) {
    min-width: 100px;
    text-align: center;
}
nav.top-menu .item a{
    color: #707271;
    text-decoration: none;
}
nav.top-menu .item a:hover{
    color: #CA252B;
}
nav.top-menu .item.separator-red{
    color: #CA252B;
    padding: 0px 7px;
}
.top-menu-toggler,
nav.top-menu-left,
nav.top-menu-right {
    float: left;
    /*margin-right: 5px;*/
    /*font-family: "PT Sans Narrow",sans-serif;*/
    /*font-family: "Archivo Narrow",sans-serif;*/
    font-size: 13px;
    color: #818181;
}
nav.top-menu ul li a,
nav.top-menu-left ul li,
nav.top-menu-right ul li,
.head .search-box ul li{
    list-style: none;
    float: left;
    margin: 3px 0px 3px 9px;
}
nav.top-menu-left ul li{
    margin: 8px 15px 0px 0px;
}
nav.top-menu-left ul li a,
nav.top-menu-right ul li a{
    color: #818181;
    text-decoration: none;
}
nav.top-menu-left ul li a.active,
nav.top-menu-right ul li a.active{
    color: #050505;
}
nav.top-menu ul li a:hover,
nav.top-menu-left ul li a:hover,
nav.top-menu-right ul li a:hover  {
    color: #ca252b;
}
nav.top-menu-right {
    margin-top: -2px;
}
.overmenu{
    position: absolute;
    top: 0px;
    left: 100%;
    width: 100px;
}
@media screen and (max-width: 1130px){
    .overmenu{
        position: static;
        width: 100%;
    }
    .overmenu ul.lang{
        float: right;
    }
    .overmenu li{
        margin-bottom: 3px;
    }
    nav.top-menu-right ul li:first-child{
        margin-left: 0px;
    }
    nav.top-menu-right {
        margin-top: 5px;
    }
}
ul.lang{
    display: inline-block;
    margin: 0px;
    margin-top: 8px;
}
ul.lang:after{
    content: '';
    clear: both;
    display: table;
}
nav.top-menu-right ul{
    margin: 0px;
}
nav.top-menu-right ul li.language,
.gray-band ul li.language {
    margin-left: 10px;
    float: left;
    list-style-type: none;
    display: inline-block;
}
nav.top-menu-right ul li.language img {
    position: relative;
    top: 2px;
}

.top-menu-toggler{
    float: right;
    display: none;
    padding-top: 8px;
    padding-bottom: 10px;
    text-decoration: none;
    /*color: black;
    font-size: 13px;*/
    margin-right: 20px;
}
.top-menu-toggler:hover{
    color: #CA252B;
}
nav.top-menu .item.separator-red:first-of-type{
    display: none;
}
@media screen and (max-width: 991px) {
    nav.top-menu .item.separator-red{
        display: none;
    }
    nav.top-menu .item{
        width: 100%;
    }
    .top-menu-toggler{
        display: block;
    }
    nav.top-menu{
        width: 100%;
    }
    nav.hidenmenu{
        display: none;
    }
}
/* main menu*/

nav.main-menu {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
    font-family: "Archivo Narrow",sans-serif;
    font-size: 17px;
    padding-bottom: 10px;
}
nav.main-menu ul {
    clear:left;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:50%;
    text-align:center;
}
nav.main-menu ul li {
    display:block;
    float:left;
    position:relative;
    list-style: none;
    margin: 5px 10px 0 10px;
    right:50%;
}
nav.main-menu ul li a {
    display:block;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
}
nav.main-menu ul li a:hover,nav.main-menu ul li a.active {
    color: #ca252b;
}

/* navigace bottom */

nav.bottom-menu {
    float: left;
    font-size: 1.2rem; /*13px*/
    text-transform: none;
}
nav.bottom-menu ul li {
    list-style: none;
    float: left;
    margin: 8px 15px 0 0;
}
nav.bottom-menu ul li a {
    color: #000000;
    text-decoration: none;
}
nav.bottom-menu ul li a:hover {
    color: #45454d;
}

/* sorting menu */

.sorting-menu {
    width: 100%;
    height: 30px;
    border-top: 1px solid #eee;
}

ul.sorting {
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #818181;
}

ul.sorting li:first-child {
    cursor: default;
}
.sorting li,
ul.sorting li {
    float: left;
    /*margin-right: 15px;*/
    margin:0 15px 0 0;
    line-height: 26px;
    cursor: pointer;
}
.sorting li a,
ul.sorting li a {
    color: #818181;
    text-decoration: none;
    padding: 0 0px 0 15px;
    background: url('/media/images/web/sipka-gray-right.png') left center no-repeat;
    background-size: 14px;
}
.sorting li a:hover,
.sorting li a.active,
ul.sorting li a:hover,
ul.sorting li a.active {
    color: #ca252b !important;
    text-decoration: none;
    background: url('/media/images/web/sipka-red-right.png') left center no-repeat;
    background-size: 14px;
}

.sort-slide-tab{
    padding: 0px;
    background-color: #eee;
    position: absolute;
    display: none;
    z-index: 100;
    /*min-width: calc(100% - 10px);*/
    white-space: nowrap;
}
.sort-slide-tab ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sort-slide-tab ul li{
    clear: both;
    border: 0;
    padding-left :10px;
    height: 10px;
    margin-bottom: 1rem;
}
.sort-slide-tab ul li a {
    color: #050505 !important;
    font-size: 13px;
}

/* bands */

.band.upper {
    background: #ffffff url('/media/images/web/bg-upper-menu.png') 0 0 repeat-x;
    height: 31px;
    margin-bottom: 10px;
}
.band.red {background-color:#ca252b; height:5px}
.band.white {background-color:#ffffff; height:30px}
.band.shadow {background-color:#595959; margin-top:2%}
.band.bottom {background-color:#e6e6e6; margin-top:5px;padding-bottom:10px;}
.band.odd {
    background: #ffffff url('/media/images/web/bg-upper-menu.png') left bottom repeat-x;
    height: 4px;
    margin-bottom: 4px;
    overflow: hidden;
}
.beznytext .band.odd {margin-bottom: 10px;}
.band.odd2 {background:#ffffff url('/media/images/web/bg-black-odd.png') left bottom repeat-x; height:4px; margin:0px 10px 10px 0;}
.band.odd3 {background:#ffffff url('/media/images/web/bg-upper-menu.png') left bottom repeat-x; height:4px; margin-bottom:24px;margin-right:10px}

/* columns */

.column.one-third h2 {
    font-size: 1.6rem;
    font-weight:bold;
    line-height: 1.2;
    letter-spacing: 0rem;
    padding-left:10px;
    margin-bottom:0.6rem;
    display: table-cell;
    height: 45px;
    vertical-align: bottom;
    padding-bottom: 0.6rem;
}
.homepage .column.one-third h2:not(.sectionHead-wrap) {
    text-transform: uppercase;
    font-size: 17px;
    font-family: "Archivo Narrow",sans-serif;
}
.column.one-third h2 a {color: #050505; text-decoration: none; font-weight: normal; }
.column.one-third h2 a:hover {color: #ca252b; text-decoration: none;}
.column.one-third .sekce {
    display: block;
    border-top: 5px solid #ca252b;
    line-height: 0.5;
    position: relative;
}
.column.one-third .sekce img {padding:0px!important;width:100%;}
.column.one-third p {font-size: 1.34rem; margin:0.7rem 0.5rem 0 0.5rem;line-height:1.3;}

.column.two-thirds p {font-size: 1.34rem; margin:0.7rem 0.5rem 0 0.5rem;line-height:1.3;}

/* vystavy */

.vystavy.column.one-third h2 {
    /*display:block;
    // min-height:36px;
    font-size: 1.45rem;
    font-weight:normal;
    line-height: 1.15;
    letter-spacing: 0rem;
    padding:0 6px;
    margin-bottom:0.2rem;*/
}
.vystavy.column.one-third h2 {font-weight:normal; color: #050505; text-decoration: none;}
.vystavy.column.one-third a:hover h2 {color: #ca252b;}
.vystavy.column.one-third a:hover p.v-termin {color: #050505;}
.vystavy.column.one-third p {margin-top:1.4rem;}
.vystavy.column.one-third p a {color:#818181}
.vystavy.column.one-third p a:hover {color:#ca252b}
.vystavy.column.one-third p.v-termin {font-size: 1.4rem;line-height: 1.2; margin-top:1rem}

/* expozice */

.expozice.column.one-third h2 {font-weight:normal; }
.expozice.column.one-third a { color: #050505; }
.expozice.column.one-third a:hover { color: #ca252b; }

/* o muzeu */
.defaultrozcestnik.column.one-third h2 {font-weight:normal; }
.defaultrozcestnik.column.one-third a { color: #050505; }
.defaultrozcestnik.column.one-third a:hover { color: #ca252b; }

/* news */

.news.column.one-third {max-height: 300px; overflow: hidden;}
.news.column.one-third h2 {
    font-size: 1.6rem;
    line-height: 1.2;
    letter-spacing: 0rem;
    padding-left:0;
    margin-bottom:1.0rem;
    display: block;
    height: auto;
}
.news.column.one-third h2 a {color:#000000; text-decoration:none;padding-right:12px;background:url('/media/images/web/sipka_a50.png') right center no-repeat;}
.news.column.one-third h2 a:hover {color:#ca252b; text-decoration:none}
.news.column.one-third .news-sekce p {font-size: 1.34rem;line-height:1.4;display:block;padding:0.6rem 0;margin:0;background:#ffffff url('/media/images/web/bg-upper-menu.png') left bottom repeat-x;}
.news.column.one-third .news-sekce a {/*color:#818181;*/text-decoration:none}
.news.column.one-third .news-sekce > a {font-size: 0.9rem;float:right;}
.news.column.one-third .news-sekce a:hover {color: #ca252b}
.sectionHead {
    /*font-weight: normal;*/
    color: #b3240e;
    text-decoration: none;
    padding-right: 12px;
    background: url('/media/images/web/sipka_a50.png') right center no-repeat;
}

/* pata */

.cb{clear: both;}
form[name="newsletter"]{margin:0px;}

.pata.column.one-six h3,.pata.column.one-third h3 {
    font-size: 1.4rem;
    line-height: 1.2;
    letter-spacing: 0rem;
    padding-left:0;
    margin-bottom:1.0rem;
    font-weight: bold;
}
.pata.column.one-six .sekce {background-color:#ffffff;}
.pata.column.one-third img {margin-bottom:10px;}
.pata.column.one-third p {margin:0;font-size:1.2rem;line-height: 1.4;}
.fulllogo.row p {line-height:1.2;margin:0;font-size:1.2rem;color: #666666}

.one-third.column.pata.feature h3:not(:first-of-type){margin-top: 15px;}
.one-third.column.pata.feature h3 a {color:#CA252B; text-decoration:none;padding-right:12px;background:url('/media/images/web/sipka_a50.png') right center no-repeat;}
.one-third.column.pata.feature h3 a:hover {color:#666666;}

/* footer */

.footer.row p {line-height:1.2;margin:0;font-size:1.2rem;color: #666666}
.footer p {line-height:1.2;margin:0;font-size:1.2rem;color: #000000; margin: 12px 30px 0 0;}

/* odkazy */

.odkazy {margin-bottom:12px;}
.odkazy a {display:block;line-height: 1.4;color:#000000; text-decoration:none;font-size:1.2rem}
.odkazy a:hover {color: #ca252b}

/* forms */

.inp-email {
    width:214px;
    float: left;
}
.send {
    width:80px;
    float: left;
}

/* search box */
.search-box {
    position: absolute;
    right: 0px;
    margin-top: 5px;
}
.search-box form{
    padding: 0px;
    margin: 0px;
}
.search {margin:0}
.input.search {
    width: 157px;
    height: 31px;
    border: 1px solid #E6E6E6;
    padding: 6px;
    padding-right: 30px;
}
.im.search {
    position: absolute;
    top: 8px;
    right: 6px;
}

.left-side {float:left}
.left-side a {
    display: block;
    line-height: 1.4;
    color: #000000;
    text-decoration: none;
    /*font-size: 1.33rem;*/
}
.left-side a:hover {color: #ca252b}
.left-side p {display:block;line-height: 1.4;color:#000000; text-decoration:none;font-size:1.33rem;margin-top:0px}

.right-side {float:left}
.right-side2 {float:right}
.box.column.one-third p {margin:0 0 15px 0}
.box.column.two-thirds p {margin:0 0 15px 0}
.box.column.one-third.beznytext p {margin: 5px 0 15px 0}

.full.row h2,.full.roxw h2 {font-size: 1.6rem; line-height: 1.2;  letter-spacing: 0rem;padding:0px; margin: 16px 0 5px;}

.inner {width:100%; font-size: 1.34rem;}
.two-thirds {margin: 31px 0 0;padding:0; color: #818181; line-height: 1.3; }
.black-text .two-thirds{color: #050505; margin: 0px;}
.hmenu {
    margin-top:16px;
    font-size: 1.34rem;
}
.hmenu h3 {font-size: 1.6rem; line-height: 1.2;  letter-spacing: 0rem;padding:0px; margin: 16px 0;}

/*Článek */
.article a.fotoframe {
    background: none repeat scroll 0 0 #e6e6e6;
    display: block;
    float: left;
    /*height: 175px;*/
    line-height: 133px;
    margin: 5px;
    padding: 5px;
    text-align: center;
    width: 168px;
    max-height: 143px;
}
.article a.fotoframe img {
    vertical-align: middle;
    margin: 0px;
    padding: 0px;
    display: inline;
}
.article div, .article div p{
    float:left;
}
.article{
    margin-top: 2%;
}
.article div{
    padding: 0px 35px 35px 0px;
}
.article-img div{
    font-size: 1.33rem;
    float: none;
    padding: 0px;
    color: #818181;
    line-height:1.3;
}

/* Sbírky - 5 sloupečků */
.one-fifth {
    line-height: 1.2;
    /*width: 19%;*/
    /*width: 180px;*/
    float: left;
    margin-left: 1%;
}
.one-fifth.feature {
    height: 210px;
}
.one-fifth img{
    width: 100%;
}
.one-fifth .place{
    font-size: 0.8em;
    font-weight: 300;
}
.one-fifth .title{
    font-size: 0.85em;
    font-weight: 400;
}
/*Stránkovýní */
.pagination{
    float: right;
    top: -20px;
    position:relative;
    margin-right: 20px;
}
.pagination-2{
    margin-top: 20px;
    top: 0px;
    font-size: 0.8em;
}
.pagination div{
    float: left;
}
.pagination .pages{
    background-color: #ca252b;
    color: #fff;
    width: 13px;
    margin-left: 4px;
    padding-left: 2px;
}

/*Kalendář */
.calendar-column-1{
    padding: 5px;
    padding-top: 0px;
    margin-top: -8px;
    /*width: 12%;*/
    float: left;
    min-width: 100px;
    min-height: 155px;
}
.calendar-column-1 .time{
    color: #cb242c;
    font-weight: 600;
    font-size: 1.0em;
}
.calendar-column-1 .rezervation{
    font-size: 0.9em;
    margin-top: 10px;
}
.calendar-column-1 .rezervation div{
    background-color: #ca252b;
    color: #fff;
    width: 90px;
    padding-left: 4px;
}
.calendar-column-1 .rezervation span{
    font-size: 0.9em;
}
.calendar-column-2{
    padding-right: 5px;
    /*width: 22%;*/
    float: left;
    min-width: 200px;
}
.calendar-column-2 img{
    width: 100%;
    border-top: 3px solid #ca252b;
}
.calendar-column-3{
    padding: 5px;
    padding-top: 0px;
    margin-top: -7px;
    width: 66%;
    float: left;
}
.calendar-column-3 .title{
    font-weight: 500;
    font-size: 1.1em;
}
.calendar-column-3 .about{
    font-size: 0.8em;
}
.calendar-column-3 a{
    text-decoration: none;
}
/*různé barevné varianty */
.program-pro-skoly .calendar-column-3 a{
    color: #7c9c3b;
}
.program-pro-skoly .calendar-column-2 img{
    border-top-color: #7c9c3b;
}
.vystavy .calendar-column-3 a{
    color: #ca252b;
}
.vystavy .calendar-column-2 img{
    border-top-color: #ca252b;
}
.expozice .calendar-column-3 a{
    color: #3f97ab;
}
.expozice .calendar-column-2 img{
    border-top-color: #3f97ab;
}
.program-pro-verejnost .calendar-column-3 a{
    color: #d46a04;
}
.program-pro-verejnost .calendar-column-2 img{
    border-top-color: #d46a04;
}
.program-pro-skoly,.vystavy,.expozice,.program-pro-verejnost {
    margin-bottom: 20px;
}
#gmap{
    height: 409px;
}
#gmap-items div{
    display: none;
}
#gmap .infoBox{background:#fff;border:0;position:relative;width:215px !important;/*min-height:120px;*/padding:10px;-webkit-box-shadow:rgba(0,0,0,0.4) 3px 5px 5px;-moz-box-shadow:rgba(0,0,0,0.4) 3px 5px 5px;box-shadow:rgba(0,0,0,0.4) 3px 5px 5px}
/*#gmap .infoBox .arrow{width:56px;height:36px;background:url(../images/ghmp.png) -480px 0 no-repeat;display:block;position:absolute;top:100%;left:50%;margin-left:-14px}*/
#gmap .infoBox .img{display:block;width:100%;/*height:150px;*/overflow:hidden;margin:25px 0 10px}
#gmap .infoBox .img img{display:block;margin:0 auto; max-width: 100%; max-height: 100%;}
#gmap .infoBox .title,#gmap-wrap #gmap .infoBox .content{margin-bottom:10px}
#gmap .infoBox .more{text-align:right}
#gmap .infoBox .more a .arrow-small{margin-left:5px}

#map-wrapper{
    display: inline-block;
    position: relative;
    width: 100%;
    /*width: 294px;*/
    /*height: 148px;*/
    overflow: hidden;
    background-color: #E6E6E6;
    max-height: 140px;
}
#map-wrapper:after {
    content: '';
    display: block;
    margin-top: 75%;
}
#map-wrapper > #gmap {
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.hmenu .object-address{
    display: none;
}
.hmenu .object-address:first-of-type{
    display: block;
}

.container a.cat{
    font-size: 1.34rem;
}
.container a.cat.active{
    color: #CA252B;;
}
.container a.cat.lev0{
    padding-left: 0px;
}
.container a.cat.lev1{
    padding-left: 12px;
}
.container a.cat.lev2{
    padding-left: 24px;
}
.container a.cat.lev3{
    padding-left: 36px;
}
.container a.cat.lev4{
    padding-left: 48px;
}

/* vyhledavani */

.search-results a{
    text-decoration: none;
    font-size: 1.6rem;
    color: #41454e;
}

.search-results a:hover{
    color: #CA252B;
}
.search-results .two-thirds.column p{
    margin-left: 0px;
}
.search-results .two-thirds.column > p:not(.parent){
    color: #222;
}

.search-results p.parent{
    margin: 0px;
    /*font-size: 1.5rem;*/
    margin-bottom: 7px;
}

.search-results h6{
    padding-left: 10px;
}

/* REZERVACE */

.loadReservations{
    background-color: #C22;
    color: #fff;
    padding: 5px 8px 8px;
}

.red{
    color: #CA252B;
}

a:hover .red{
    color: inherit;
}

.gray{
    color: #818181;
}

a:hover .gray{
    color: inherit;
}

.kdykoliv{
    width: 5px;
    padding: 0px 4Px 0px 4px;
    margin-left: 1Px;
    border-radius: 10px;
}

#rtable form{
    margin: 0px;
}

table.filter td{
    width:123px;
    padding: 3px;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 11px;
    border: none;
    height: 25px;
}

table.filter td > label{
    display: inline-block;
    margin: 0px;
}

table.filter td input[type='checkbox']{
    float:right;
    margin: 2px;
}

.green{
    background: #8dc63f;
}

.res-type.greenorange{
    background-image: url('/media/images/web/greenorange.png');
    background-repeat: no-repeat;
}

.yellow{
    background: #eecf21;
}

.orange{
    background: #f7941d;
}

.res-type.gray{
    background: #cdcdcd;
    color: #ca252b;
    width: 25Px!important;
    height: 25px!important;
    line-height: 27px;
    text-align: center;
    font-size: 13px;
    border-radius: 25px!important;
}

.rezervacecas{
    padding:3px 0px 3px 0px;
    margin-left:10px;
}

.rezervacecas.kdkolv{
    text-align: left!important;
}

span.res-type{
    width: 10px;
    height: 10px;
    display: block;
    float: right;
    border-radius: 10px;
}

span.res-type.intable{
    margin-right: 10px;
    margin-top: 4px;
}

table.res-legend{
    width:470px;
    margin-left: -10px;
    background: #fff;
    font-size:12px;
    margin-bottom: 0px;
}

table.res-legend td{
    padding:2px;
}

table.res-legend td span{
    margin-top:3px;
}

.rezervacesloup{
    padding-top:10px;
    padding-bottom:10px;
    margin-top:-10px;
}

.rezervacesloup.active_sloup{
    background: #cdcdcd;
}

.calendar-info{
    width: 173px;
    height: 33px;
    line-height: 14px;
    font-size:11px;
    margin-top:8px;
}
#res-help{
    color:#CD0D28;
}

#res-help:hover{
    color:#969696;
}

.res-help{
    float: left;
    margin-top: 35px;
}

.reservationdetail:before{
    clear: both;
}

.reservationdetail{
    width:710px;
}

.reservationdetail ul li{
    margin-bottom: 0px!important;
    min-height: 0px!important;
    /*max-width: 515px;*/
}

.rezervacecas a{
    width: 40px;
    display: inline-block;
}

#rtoggle-data{
    margin-top: 25px;
    border-top:5px solid #CA252B;
    color:#CA252B;
    font-weight:bold;
    font-size:14px;
    clear:both;
}

div.ajax-loading {
    background: url('/media/images/web/ajax-loader-structure.gif') no-repeat scroll 50% 50% transparent;
    position: absolute;
    z-index: 10;
    height: 281px;
    width: 760px;
    display: none;
}

#reservation-content{
    background-color:rgb(242,242,242);
    width:470px;
    float:right;
    margin: 0px;
    margin-left: 66px;
    border-top:2px solid rgb(202,37,42);
}

#reservation-content a {
    text-decoration: none;
    color: #050505;
}

#reservation-content a:hover {
    color: #ca252b;
}

.reservations{
    float:left;
    margin-left:0px;
    border-top:2px solid rgb(202,37,42);
    margin-bottom:5px;
}

.reservations td{
    padding: 0px;
    text-align: center;
}
/* /rezervace */

.sidebar-nadpis{
    font-size: 1.36rem;
}

.sidebar-nadpis.sidebar-nadpis-top{
    color: #222;
    font-size: 1.6rem;
}

.left-text img{
    padding: 0px;
}

/* sitemap */
#sitemap ul{
    list-style-type: none;
}

div.gallery-row{
    padding: 0px;
    overflow: hidden;
    height: 153px;
    margin-left: -5px;
    margin-right: -5px;
    float: none;
}
div.gallery-row-inner{
    padding: 0px;
}

.inner a {color: #818181; text-decoration: none;}
.inner.obsah a {color: #818181; display: inline-block;}
.inner a:hover {color: #ca252b; text-decoration: none;}

.defaultrozcestnik.column.one-third div.text a{/*color: #818181;*/}
.defaultrozcestnik.column.one-third div.text a:hover{color: #ca252b;}

#big a {}
#big a.ui-state-highlight {
    background: url(/media/js/web/calendarv2/img/date_hover.png) no-repeat 4px 4px;
    color: #fff;
}
#big a:not(.ui-state-highlight):hover {
    background: none;
}

#big .ui-datepicker a.ui-datepicker-prev:hover, .ui-datepicker a.ui-datepicker-prev:hover {
    background: url('/media/js/web/calendarv2/img/prev_month_active_red.png') no-repeat;
    position:absolute;
    top: 2px;
    width: 20px;
    height: 20px;
    border: none;
}
#big .ui-datepicker a.ui-datepicker-next:hover, .ui-datepicker a.ui-datepicker-next:hover {
    background: url('/media/js/web/calendarv2/img/next_month_active_red.png') no-repeat;
    position:absolute;
    top: 2px;
    width: 20px;
    height: 20px;
    border: none;
}

.inner.obsah ul{
    margin-left: 13px;
    list-style: disc outside;
}

.left-menu a {
    margin-bottom: 8px;
    font-size: 1.34rem;
}

.topScroll{
    display: block;
    width: 23px;
    height: 12px;
    background: url('/media/images/web/arrow_up_gray.png');
    margin-left: 90%;
}

#slide-interval form{
    margin: 0px;
    padding: 5px;
}

#slide-interval label{
    display: inline-block;
}

#slide-interval input{
    margin: 0px;
}

.column a {color: #050505; text-decoration: none;}
.column a:hover {color: #ca252b; text-decoration: none;}

i.indnt{
    margin: 0px 8px;
}
iframe{
    border: none;
}
.notFound{
    display: block;
    padding: 50px 0px;
    text-align: center;
    font-weight: bold;
    color: #ca252b;
}

/* CBOX custom */

.cboxCustomTitle{

}
.cboxCustomTitleSave{
    width: 36px;
    float: right;
}
.cboxCustomTitleText.save{
    float: right;
    width: calc(100% - 36px);
}

#searchtext {
    color: #818181;
    font-size: 13px;
    /*font-family: Arial*/
}

@media (max-width: 991px) {
    .relative.logo-search{
        display: block;
        height: 45px;
    }
}
@media (max-width: 650px) {
    .relative.logo-search{
        height: 75px;
    }
}

.axr-base-data{
    height: 40px;
    border-top: 5px solid #c22;
}
.axr-base-block.open .axr-base-data{
    display: none;
}
.axr-base-data>span{
    font-size: 2rem;
    font-weight: bold;
    color: #C22;
}
.axr-base-data.open>span{
    display: none;
}
axr-base-toggle{
    top: 0px;
    right: 0px;
}
.axr-base.open{
    margin-bottom: 30px;
}
.mb20{
    margin-bottom: 20px;
}
.mb30{
    margin-bottom: 30px;
}
.mt45{
    margin-top: 45px;
}
.one-fifth.column.doporuc{
    font-size: 1.34rem;
}

/* NEW FOOTER SLIDER */
.ds-wrapper {
    display: inline-block;
    position: relative;
}
.ds-wrapper:after {
    padding-top: 75%;
    /* 4:3 ratio */
    display: block;
    content: '';
}
.ds-main {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    /* fill parent */
    background-color: whitesmoke;
    background-color: rgba(245, 245, 245, 0.85);
}
.ds-main img{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: block;
    margin: auto;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.ds-itemname.none{
    display: none;
}
.white{
    color: white;
}
/* /NEW FOOTER SLIDER */

.subject-cell {
    margin-bottom: 2rem;
    margin-top: 2rem;
}
.subject-cell a {
    color: #585858;
    display: block;
    font-size: 0.9rem;
    text-decoration: none;
}
.subject-cell a:hover {
    color: #ca252b;
}
.subject-cell .image {
    background: #e6e6e6 none repeat scroll 0 0;
    height: 138px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.subject-cell .image img {
    left: 50%;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.subject-cell .subject-thumb {
    background: #e6e6e6 none repeat scroll 0 0;
    display: block;
    height: 100%;
}
.subject-cell .subject-thumb.image {
    position: relative;
}
.subject-cell .subject-thumb.image::after {
    background: rgba(0, 0, 0, 0) url("/media/images/graphics.png") no-repeat scroll -160px 0;
    content: "";
    display: block;
    height: 80px;
    left: 50%;
    margin: -40px;
    position: absolute;
    top: 50%;
    width: 80px;
}
.subject-cell .subject-thumb.audio {
    position: relative;
}
.subject-cell .subject-thumb.audio::after {
    background: rgba(0, 0, 0, 0) url("/media/images/graphics.png") no-repeat scroll 0 -80px;
    content: "";
    display: block;
    height: 80px;
    left: 50%;
    margin: -40px;
    position: absolute;
    top: 50%;
    width: 80px;
}
.subject-cell .subject-thumb.video {
    position: relative;
}
.subject-cell .subject-thumb.video::after {
    background: rgba(0, 0, 0, 0) url("/media/images/graphics.png") no-repeat scroll 0 -160px;
    content: "";
    display: block;
    height: 80px;
    left: 50%;
    margin: -40px;
    position: absolute;
    top: 50%;
    width: 80px;
}
.subject-cell .subject-thumb.file {
    position: relative;
}
.subject-cell .subject-thumb.file::after {
    background: rgba(0, 0, 0, 0) url("/media/images/graphics.png") no-repeat scroll -160px -80px;
    content: "";
    display: block;
    height: 80px;
    left: 50%;
    margin: -40px;
    position: absolute;
    top: 50%;
    width: 80px;
}
.subject-cell .subject-thumb.object {
    position: relative;
}
.subject-cell .subject-thumb.object::after {
    background: rgba(0, 0, 0, 0) url("/media/images/graphics.png") no-repeat scroll -80px -80px;
    content: "";
    display: block;
    height: 80px;
    left: 50%;
    margin: -40px;
    position: absolute;
    top: 50%;
    width: 80px;
}
.subject-cell .description {
    padding: 0.5rem 0 1.5rem;
}

.predmet {
    font-size: 1.4em;
    line-height: 30px;
}

.plate{
    padding: 5px;
    text-align: center;
    /*font-size: 12px;*/
    margin: 2px 0px;
    background: #e6e6e6;
    color: #050505;
}
a.plate{
    display: block;
    text-decoration: none;
}
.plate.active,
.plate.opened,
.plate:hover:not(.disabled){
    background: #ca252b;
    color: white;
}
.plate.sort-slide,
.plate.sort-noslide{
    padding: 7px;
    /*text-transform: capitalize;*/
}
span.separator-red{
    color: #CA252B;
    padding: 0px 5px;
}

.dispnone{
    display: none;
}
div.overlay{
    display: none;
    z-index: 10000;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgb(158, 158, 158);
    background: rgba(158, 158, 158, 0.6);
}
div.overlay img{
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
}
/*.inner.obsah .row{
    margin: 0px;
}*/
.head ul.socials li{
    float: right;
    margin: 5px 0px 6px 5px;
}
a.social{
    display: block;
    width: 20px;
    height: 20px;
    background: url('/media/images/web/socials/socials_01_1.png');
}
a.social.facebook{
    background-position: 0px bottom;
}
a.social.facebook:hover{
    background-position: 0px top;
}
a.social.youtube{
    background-position: -20px bottom;
}
a.social.youtube:hover{
    background-position: -20px top;
}
a.social.instagram{
    background-position: -40px bottom;
}
a.social.instagram:hover{
    background-position: -40px top;
}
a.social.tripadvisor{
    background-position: -60px bottom;
}
a.social.tripadvisor:hover{
    background-position: -60px top;
}
.inner.search-results .col.one-third.column img{
    max-width: 100%;
}

.czOnly{
    position: absolute;
    bottom: 0px;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    text-align: center;
    height: 40px;
    padding: 15px;
    color: #222;
}
.omuzeutext {
	font-size: 1.34rem;
	padding-top: 15px;
	margin-left: -5px;
	margin-right: -5px;
}

.rozcestnikomuzeu a {
	display: block;
	background-color: rgb(230,230,230);
	font-weight: normal;
	padding: 20px 15px;
	line-height: 100%;
	
}

.rozcestnikomuzeu a:hover {
	background-color: #CA252B !important;
	font-weight: normal !important;
	color: #fff;
	
}

.rozcestnikomuzeucontainer .row:nth-child(2n+1) {
	padding-bottom: 40px;
}

.logapaticka {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.logapaticka p {
	margin: 0;
}

.skrytyblok {
  display: none;
}

@media screen and (max-width: 900px){
  .sloupce-editor-l, .sloupce-editor-r {
    clear:both;
    width: 100% !important;
  }
  
  .sloupce-editor-r {
    padding-right: 10px;
  }
  
  .sloupce-editor-l img, .sloupce-editor-r img {
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
  }
  
  .sloupce-editor-l img.nemenit, .sloupce-editor-r img.nemenit {
    width: 217px !important;
    height: auto !important;
    
    display: block;
    margin: 0 !important;
  }
}